[ReplaceString]
%xxxU%=
;%xxxU%=Uniscan\65JU
%WWW%=http://www.uniscan.cn/
%CompanyName%=Uniscan Inc.
%CopyRight%=(c) 2016 Uniscan
%Manufacturer%=Uniscan Inc.
%Twain_Source_Name%=
%VERSION%=
%sDocAction_APP%=
<TARGETDIR>=
<WINDIR>=
<WINSYSDIR>=
%TWAIN_CAPTION%=
%TWAIN PATHNAME%=
%sDocAction%=
%sDocAction_OFFLINE%=
%sDocAction_ONLINE%=
%ICM_PROFILE_NAME_REF%=
%ICM_PROFILE_NAME_POS%=
%ICM_PROFILE_NAME_NEG%=
%ICM_PROFILE_NAME_ADF%=
%ICM_PROFILE_NAME_SHF%=
%Wia20ScanApi%=
%CommonFiles%=
<SaveModelFolder>=
%sDocAction_FineReader_Language%=
%Win_Photo_Viewer%=
%Win_Photo_Viewer_CmdLine%=
%Win_Photo_Viewer_Exe%=
%THOCR PATHNAME%=